d-feet(1)

NAME
d-feet - D-Bus viewer and debugger

SYNOPSIS
d-feet [options] [project-file]

OPTIONS

-h , --help
    Show help message and exit

-l , --local-dirs
    Use files from the local directory tree

AUTHOR
This manual page was written by Laurent Bigonville <bigon@debian.org>, for the Debian GNU/Linux system (but may be used by others).

The original software was written by John (J5) Palmieri <johnp@redhat.com>